<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Formwork and Scaffolding Solutions Provider - Maxqual</title>
		<meta name="Description" content="Formwork and Scaffolding Solutions Provider - Maxqual" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">	
		<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
		<link href="css/bootstrap.css" rel="stylesheet">
		<link href="css/font-awesome.css" rel="stylesheet">
		<link href="css/style.css" rel="stylesheet">

		<!--[if lt IE 9]>
		<script src="js/html5.js"></script>
		<![endif]-->
	
	</head>

<body>
	
	<div id="main" class="wrapper container-animation">

		<div class="background bg">

			<div id="particles" class="particles"></div>
			
			<div class="bg-overlay"></div>

		</div>
		<section id="content" class="main-container">
			<img src="images/logo.png" alt="Maxqual" width="200px"><br><br>
			<h1 class="header-text">THIS SITE IS UNDER CONSTRUCTION
			</h1>
			<p class="sub-text">
				Maxqual prides itself in being the most cost effective, efficient and customer driven provider of latest formwork and scaffolding solutions. Our company hires and installs formworks for all construction sizes.

			</p>
			<div class="contact-info">
				<h3>Get in touch with us!</h3>
				<p><b>Address</b>: 1st floor Arcade building
Mwai Kibaki road, Mikocheni,
Dar es salaam.
</p>
<p><b>Tell</b>: +255222771573/4<br>
<b>Cell</b>: <a href="tel:+255692487465">+255692487465</a>, <a href="tel:+255788564695">+255788564695</a>
</p>
<p><b>Email</b>: <a href="mailto:maxqual@maxqual.co.tz">maxqual@maxqual.co.tz</a>, <a href="mailto:babuu.semindu@maxqual.co.tz">babuu.semindu@maxqual.co.tz</a>
</p>
			</div>
<br><br>
			<div class="yards">
				<h3>Yards</h3>
				<div class="yards-sec">
					<h4><b>Tegeta yard</b></h4>
					<p>Yard area 4874 square meters
Located at plot no 390 block k, Wazo, Kinondoni Dar es salaam</p>
				</div>
				<div class="yards-sec">
					<h4><b>Mbweni yard</b></h4>
					<p>Yard area 3216 square meters
Located at plot no 76 and 77 block c mbweni Malindi street , Kinondoni Dar es salaam</p>
				</div>
				<div class="yards-sec">
					<h4><b>Kigamboni yard</b></h4>
					<p>Yard area 1748 square meters
Located at plot no 38 block 22 kibada in Kigamboni District</p>
				</div>
			</div>
		

		</section>

	</div>
	<footer id="footer" class="footer">

		<ul class="social-icons">
			<!-- <li><a href="https://www.facebook.com/Barba-Roja-Restaurante-206330086048828/" target="_blank" title="facebook"><i class="fa fa-fw fa-facebook" aria-hidden="true"></i></a></li> -->
			<!-- <li><a href="" title="twitter" target="_blank"><i class="fa fa-fw fa-twitter" aria-hidden="true"></i></a></li>
			<li><a href="" title="instagram" target="_blank"><i class="fa fa-fw fa-instagram" aria-hidden="true"></i></a></li> -->
			<!-- <li><a href="#" title="google plus"><i class="fa fa-fw fa-google-plus" aria-hidden="true"></i></a></li> -->
		</ul>

		

	</footer>
	<!-- End Footer -->

<!-- Include JS -->
<script src="js/device.min.js"></script>
<script src="js/particles.min.js"></script>
<script src="js/init-particles.js"></script>
</body>
</html>